Erro ao dar sudo apt update

1. Erro ao dar sudo apt update

gti2
Gti2usix

(usa XUbuntu)

Enviado em 29/06/2022 - 10:49h

Olá, eu estou com um problema ao usar "sudo apt update", quando uso o comando mostra esses erros:

[email protected]:~$ sudo apt update
[sudo] senha para ti2:
Atingido:1 https://dl.google.com/linux/chrome/deb stable InRelease
Ign:2 http://br.archive.ubuntu.com/ubuntu jammy InRelease
Ign:3 http://br.archive.ubuntu.com/ubuntu jammy-updates InRelease
Ign:4 http://br.archive.ubuntu.com/ubuntu jammy-backports InRelease
Ign:5 http://liveusb.info/multisystem/depot all InRelease
Ign:6 http://security.ubuntu.com/ubuntu jammy-security InRelease
Ign:2 http://br.archive.ubuntu.com/ubuntu jammy InRelease
Ign:3 http://br.archive.ubuntu.com/ubuntu jammy-updates InRelease
Ign:4 http://br.archive.ubuntu.com/ubuntu jammy-backports InRelease
Ign:5 http://liveusb.info/multisystem/depot all InRelease
Ign:6 http://security.ubuntu.com/ubuntu jammy-security InRelease
Ign:2 http://br.archive.ubuntu.com/ubuntu jammy InRelease
Ign:3 http://br.archive.ubuntu.com/ubuntu jammy-updates InRelease
Ign:4 http://br.archive.ubuntu.com/ubuntu jammy-backports InRelease
Ign:5 http://liveusb.info/multisystem/depot all InRelease
Ign:6 http://security.ubuntu.com/ubuntu jammy-security InRelease
Err:2 http://br.archive.ubuntu.com/ubuntu jammy InRelease
Não foi possível conectar em br.archive.ubuntu.com:80 (200.236.31.4), conexão expirou
Err:3 http://br.archive.ubuntu.com/ubuntu jammy-updates InRelease
Não foi possível ligar a br.archive.ubuntu.com:http:
Err:4 http://br.archive.ubuntu.com/ubuntu jammy-backports InRelease
Não foi possível ligar a br.archive.ubuntu.com:http:
Err:5 http://liveusb.info/multisystem/depot all InRelease
Não foi possível conectar em liveusb.info:80 (92.243.9.215), conexão expirou
Err:6 http://security.ubuntu.com/ubuntu jammy-security InRelease
Não foi possível conectar em security.ubuntu.com:80 (91.189.91.38), conexão expirou Não foi possível conectar em security.ubuntu.com:80 (185.125.190.39), conexão expirou Não foi possível conectar em security.ubuntu.com:80 (185.125.190.36), conexão expirou Não foi possível conectar em security.ubuntu.com:80 (91.189.91.39), conexão expirou
Lendo listas de pacotes... Pronto
Construindo árvore de dependências... Pronto
Lendo informação de estado... Pronto
Todos os pacotes estão atualizados
W: Falhou ao buscar http://br.archive.ubuntu.com/ubuntu/dists/jammy/InRelease Não foi possível conectar em br.archive.ubuntu.com:80 (200.236.31.4), conexão expirou
W: Falhou ao buscar http://br.archive.ubuntu.com/ubuntu/dists/jammy-updates/InRelease Não foi possível ligar a br.archive.ubuntu.com:http:
W: Falhou ao buscar http://br.archive.ubuntu.com/ubuntu/dists/jammy-backports/InRelease Não foi possível ligar a br.archive.ubuntu.com:http:
W: Falhou ao buscar http://security.ubuntu.com/ubuntu/dists/jammy-security/InRelease Não foi possível conectar em security.ubuntu.com:80 (91.189.91.38), conexão expirou Não foi possível conectar em security.ubuntu.com:80 (185.125.190.39), conexão expirou Não foi possível conectar em security.ubuntu.com:80 (185.125.190.36), conexão expirou Não foi possível conectar em security.ubuntu.com:80 (91.189.91.39), conexão expirou
W: Falhou ao buscar http://liveusb.info/multisystem/depot/dists/all/InRelease Não foi possível conectar em liveusb.info:80 (92.243.9.215), conexão expirou
W: Falhou o download de alguns ficheiros de índice. Foram ignorados ou os antigos foram usados em seu lugar.

Eu ja tive esse problema uma vez e para arrumar me disseram para ir:
Configurações => Programas e atualizações => Outros Programas => desativar os "ppa". Mas ja estão desativados, dei uma procurada e não achei nunhuma solução, alguem poderia me ajudar nessa?
PS: eu uso Xubuntu 22.04


  


2. Re: Erro ao dar sudo apt update

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 29/06/2022 - 12:20h

Programas e atualizações, mude servidor Brasil para servidor principal



3. Re: Erro ao dar sudo apt update

gti2
Gti2usix

(usa XUbuntu)

Enviado em 29/06/2022 - 13:09h

Mudei para "Servidor Principal", e ao usar o comando

[email protected]:~$ sudo apt update
[sudo] senha para ti2:
Atingido:1 https://dl.google.com/linux/chrome/deb stable InRelease
Ign:2 http://liveusb.info/multisystem/depot all InRelease
Ign:3 http://archive.ubuntu.com/ubuntu jammy InRelease
Ign:4 http://archive.ubuntu.com/ubuntu jammy-updates InRelease
Ign:5 http://archive.ubuntu.com/ubuntu jammy-backports InRelease
Ign:6 http://archive.ubuntu.com/ubuntu jammy-security InRelease
Ign:2 http://liveusb.info/multisystem/depot all InRelease
Ign:3 http://archive.ubuntu.com/ubuntu jammy InRelease
Ign:4 http://archive.ubuntu.com/ubuntu jammy-updates InRelease
Ign:5 http://archive.ubuntu.com/ubuntu jammy-backports InRelease
Ign:6 http://archive.ubuntu.com/ubuntu jammy-security InRelease
Ign:2 http://liveusb.info/multisystem/depot all InRelease
Ign:3 http://archive.ubuntu.com/ubuntu jammy InRelease
Ign:4 http://archive.ubuntu.com/ubuntu jammy-updates InRelease
Ign:5 http://archive.ubuntu.com/ubuntu jammy-backports InRelease
Ign:6 http://archive.ubuntu.com/ubuntu jammy-security InRelease
Err:2 http://liveusb.info/multisystem/depot all InRelease
Não foi possível conectar em liveusb.info:80 (92.243.9.215), conexão expirou
Err:3 http://archive.ubuntu.com/ubuntu jammy InRelease
Não foi possível conectar em archive.ubuntu.com:80 (91.189.91.39), conexão expirou Não foi possível conectar em archive.ubuntu.com:80 (91.189.91.38), conexão expirou Não foi possível conectar em archive.ubuntu.com:80 (185.125.190.39), conexão expirou Não foi possível conectar em archive.ubuntu.com:80 (185.125.190.36), conexão expirou
Err:4 http://archive.ubuntu.com/ubuntu jammy-updates InRelease
Não foi possível ligar a archive.ubuntu.com:http:
Err:5 http://archive.ubuntu.com/ubuntu jammy-backports InRelease
Não foi possível ligar a archive.ubuntu.com:http:
Err:6 http://archive.ubuntu.com/ubuntu jammy-security InRelease
Não foi possível ligar a archive.ubuntu.com:http:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências... Pronto
Lendo informação de estado... Pronto
Todos os pacotes estão atualizados
W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/jammy/InRelease Não foi possível conectar em archive.ubuntu.com:80 (91.189.91.39), conexão expirou Não foi possível conectar em archive.ubuntu.com:80 (91.189.91.38), conexão expirou Não foi possível conectar em archive.ubuntu.com:80 (185.125.190.39), conexão expirou Não foi possível conectar em archive.ubuntu.com:80 (185.125.190.36), conexão expirou
W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/jammy-updates/InRelease Não foi possível ligar a archive.ubuntu.com:http:
W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/jammy-backports/InRelease Não foi possível ligar a archive.ubuntu.com:http:
W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/jammy-security/InRelease Não foi possível ligar a archive.ubuntu.com:http:
W: Falhou ao buscar http://liveusb.info/multisystem/depot/dists/all/InRelease Não foi possível conectar em liveusb.info:80 (92.243.9.215), conexão expirou
W: Falhou o download de alguns ficheiros de índice. Foram ignorados ou os antigos foram usados em seu lugar.



-Apenas viva.


4. Re: Erro ao dar sudo apt update

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 29/06/2022 - 15:41h

Vc consegue acessar YouTube ou Netflix normalmente?
Já tentou usar o gerenciador de atualizações?




5. Re: Erro ao dar sudo apt update

gti2
Gti2usix

(usa XUbuntu)

Enviado em 29/06/2022 - 16:06h

Sim, tenho acesso normal ao YT entre outros sites.
Quando eu inicio o atualizador de programas, para ver se ah atualização diz "falha ao baixar informações do repositório. Verefique sua conexão com a internet" e logo em seguida, "não há atualizações disponíveis".

-Apenas viva.


6. Re: Erro ao dar sudo apt update

Jbaf68
Jbaf

(usa XUbuntu)

Enviado em 29/06/2022 - 20:31h

Boa noite,

Essas mensagens acima são apenas falhas no servidor que após um tempo voltam a funcionar corretamente e normalmente. NÃO há necessidade nenhuma em ficar atualizando o sistema via manual. Estou com a mesma versão que vc rodando liso num Notebook Compaq 0 km.... quando há alguma atualização ele o faz sozinho........ flui tudo normal aqui..... não modifiquei nada desde instalação......

Xubuntu 22.04 LTS (Jammy)







Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts